AMULE(1)

NAME
amule - der alle-Plattformen eMule p2p Client

SYNTAX
amule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o] [-r]

BESCHREIBUNG

-v, --version
    Zeigt die derzeitige Versionsnummer an.

-h, --help
    Gibt eine kurze Beschreibung aus.

-i, --enable-stdin
    Schaltet stdin nicht ab.

-geometry <geom>
    Gibt die Geometrie des Programms an. <geom> benutzt das selbe Format wie Standard X11
    Anwendungen    [=][<Breite>{xX}<Höhe>][{+-}<xoffset>{+-}<yoffset>]

-d, --disable-fatal
    Fehlerbehandlung für fatale Fehler abschalten.

-o, --log-stdout
    Gibt Log-Meldungen auf der Standardausgabe aus.

-r, --reset-config
    Setzt die Konfiguration auf die Standardwerte zurück.

DATEIEN
~/.aMule/*

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns keine Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH
alc(1), alcc(1), amuled(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)